## golang-honnef-go-tools 2020.1

=== debian/changelog ===
golang-honnef-go-tools (2020.1-4) unstable; urgency=medium

  * Team upload.
  * Disable test on armhf.
    The tests run out of 4G memory limit

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Nov 2020 23:32:19 +0800

golang-honnef-go-tools (2020.1-3) unstable; urgency=medium

  * Team upload.
  * Replace transitional package golang-toml-dev.
    Use golang-github-burntsushi-toml-dev
  * Disable parallel when test.
    Try to see if this can fix OOM on armhf

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Nov 2020 23:09:01 +0800

golang-honnef-go-tools (2020.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Nov 2020 15:44:48 +0530

golang-honnef-go-tools (2020.1-1) unstable; urgency=medium

  * Initial release (Closes: #974753)

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Nov 2020 22:47:44 +0530
