=== debian/control ===
Source: golang-honnef-go-tools
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-kisielk-gotool-dev,
               golang-golang-x-tools-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
Homepage: https://github.com/dominikh/go-tools
Rules-Requires-Root: no
XS-Go-Import-Path: honnef.co/go/tools

Package: golang-honnef-go-tools-dev
Architecture: all
Depends: golang-github-burntsushi-toml-dev,
         golang-github-kisielk-gotool-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
Description: Collection of golang tools and libraries
 keyify: Transforms an unkeyed struct literal into a keyed one.
 rdeps: Find all reverse dependencies of a set of packages.
 staticcheck: Go static analysis, detecting bugs, performance issues, and much
 more.
 structlayout: Displays the layout (field sizes and padding) of structs.
 structlayout-optimize: Reorders struct fields to minimize the amount of
 padding.
 structlayout-pretty: Formats the output of structlayout with ASCII art.
 .
 In addition to the aforementioned tools, this package contains the libraries
 necessary to implement these tools.
