## golang-honnef-go-tools 2021.1.1

=== debian/changelog ===
golang-honnef-go-tools (2021.1.1-2) unstable; urgency=medium

  * Team upload.
  * Fix test on i386

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Sep 2021 13:35:44 +0800

golang-honnef-go-tools (2021.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2021.1.1
  * Remove golang-github-kisielk-gotool-dev from Depends
  * Update Standards-Version to 4.6.0 (no changes)
  * Update copyright info
  * Add lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Sep 2021 16:40:45 +0800
