## golang-honnef-go-tools 2021.1.2

=== debian/changelog ===
golang-honnef-go-tools (2021.1.2-2) unstable; urgency=medium

  * Team upload.
  * Restore patch for unit tests on 32bit

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 12 Feb 2022 17:50:21 +0800

golang-honnef-go-tools (2021.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2021.1.2

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 12 Feb 2022 01:26:11 +0800
