=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                dh-golang,
                golang-any,
                golang-github-burntsushi-toml-dev,
-               golang-github-kisielk-gotool-dev,
                golang-golang-x-tools-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
 Homepage: https://github.com/dominikh/go-tools
@@ -20,7 +19,6 @@
 Package: golang-honnef-go-tools-dev
 Architecture: all
 Depends: golang-github-burntsushi-toml-dev,
-         golang-github-kisielk-gotool-dev,
          golang-golang-x-tools-dev,
          ${misc:Depends},
 Description: Collection of golang tools and libraries
