## golang-honnef-go-tools 2022.1.3

=== debian/changelog ===
golang-honnef-go-tools (2022.1.3-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors
  * Bump dependency golang-github-burntsushi-toml-dev (>= 0.4.1) as per go.mod
  * Replace Built-Using field with Static-Built-Using

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 17:38:09 -0600

golang-honnef-go-tools (2022.1.3-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Aug 2022 01:59:42 +0800

golang-honnef-go-tools (2022.1.3-2) unstable; urgency=medium

  * Build new go-staticcheck package

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jul 2022 23:59:25 +0800

golang-honnef-go-tools (2022.1.3-1) unstable; urgency=medium

  * New upstream version 2022.1.3
  * Add myself to Uploaders

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jul 2022 23:39:45 +0800

golang-honnef-go-tools (2022.1.2-3) unstable; urgency=medium

  * Team upload
  * Fix CheckAtomicAlignment test on s390x

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 20 Jun 2022 03:31:41 +0800

golang-honnef-go-tools (2022.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix DH_GOLANG_EXCLUDES pattern

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Jun 2022 15:31:54 +0800

golang-honnef-go-tools (2022.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.1.2
  * Update Standards-Version to 4.6.1 (no changes)
  * USe DH_GOLANG_EXCLUDES to exclude binaries
  * Bump golang-golang-x-tools-dev to 1:0.1.11~

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 16:17:52 +0800

golang-honnef-go-tools (2022.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.1 (Closes: #1008433)
  * Add Multi-Arch hint
  * Remove patches applied in new version
  * Add golang-golang-x-exp-dev to Depends
  * Remove unused lintian overrides
  * Update copyright file

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 31 Mar 2022 01:06:48 +0800
