## golang-honnef-go-tools 2023.1

=== debian/changelog ===
golang-honnef-go-tools (2023.1-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod

  [ Shengjing Zhu ]
  * New upstream version 2023.1
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 16:59:33 +0800
