=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.58~),
+               dh-golang,
                golang-any (>= 2:1.17~),
-               golang-github-burntsushi-toml-dev (>= 0.4.1),
+               golang-github-burntsushi-toml-dev,
                golang-golang-x-exp-dev (>= 0.0~git20220328~),
                golang-golang-x-tools-dev (>= 1:0.1.11~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
 Homepage: https://github.com/dominikh/go-tools
@@ -21,7 +21,7 @@
 Package: golang-honnef-go-tools-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-burntsushi-toml-dev (>= 0.4.1),
+Depends: golang-github-burntsushi-toml-dev,
          golang-golang-x-exp-dev (>= 0.0~git20220328~),
          golang-golang-x-tools-dev (>= 1:0.1.11~),
          ${misc:Depends},
@@ -40,7 +40,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Static-Built-Using: ${misc:Built-Using},
+Built-Using: ${misc:Built-Using},
 Description: advanced Go linter
  Staticcheck is a state of the art linter for the Go programming language.
  Using static analysis, it finds bugs and performance issues, offers
