## golang-honnef-go-tools 2023.1.3

=== debian/changelog ===
golang-honnef-go-tools (2023.1.3-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:29:47 +0530

golang-honnef-go-tools (2023.1.3-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:07 +1200

golang-honnef-go-tools (2023.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.1.3 (v0.4.3)
  * Bump versioned dependencies as per go.mod
  * Fix superfluous-file-pattern Lintian warning in debian/copyright
    staticcheck/testdata/src/CheckStaticBitShift/CheckStaticBitShift.go
    has been removed upstream since StaticCheck 2023.1 (v0.4.0)

 -- Anthony Fok <foka@debian.org>  Tue, 20 Jun 2023 03:04:33 -0600
