=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-honnef-go-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Shengjing Zhu <zhsj@debian.org>,
 Section: golang
@@ -7,10 +8,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any (>= 2:1.17~),
-               golang-github-burntsushi-toml-dev,
-               golang-golang-x-exp-dev (>= 0.0~git20220328~),
-               golang-golang-x-tools-dev (>= 1:0.1.11~),
+               golang-any (>= 2:1.19~),
+               golang-github-burntsushi-toml-dev (>= 1.2.1),
+               golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
+               golang-golang-x-tools-dev (>= 1:0.5.0),
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
@@ -21,9 +22,9 @@
 Package: golang-honnef-go-tools-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-burntsushi-toml-dev,
-         golang-golang-x-exp-dev (>= 0.0~git20220328~),
-         golang-golang-x-tools-dev (>= 1:0.1.11~),
+Depends: golang-github-burntsushi-toml-dev (>= 1.2.1),
+         golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
+         golang-golang-x-tools-dev (>= 1:0.5.0),
          ${misc:Depends},
 Description: libraries for advanced Go linter
  Libraries to implement following tools:
