## golang-honnef-go-tools 2023.1.6

=== debian/changelog ===
golang-honnef-go-tools (2023.1.6-2) unstable; urgency=medium

  * Apply upstream patch "Add loong64 support for test file"; see
    https://github.com/dominikh/go-tools/pull/1459 for the merged PR.
    Thanks to Loongson’s Yaling Fang for the patch! (Closes: #1054643)
  * Refresh 0002-Fix-CheckAtomicAlignment-test-on-s390x.patch
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 12 Nov 2023 19:45:45 -0700

golang-honnef-go-tools (2023.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.1.6
  * Revise debian/watch to include filenamemangle watch options
  * Update versioned dependencies as per go.mod
  * Add cmd/unused to DH_GOLANG_EXCLUDES pattern

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 22:07:44 -0700
