## golang-honnef-go-tools 2023.1.7

=== debian/changelog ===
golang-honnef-go-tools (2023.1.7-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:06:30 +1000

golang-honnef-go-tools (2023.1.7-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:34:36 +0100

golang-honnef-go-tools (2023.1.7-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 09:56:30 +0530

golang-honnef-go-tools (2023.1.7-1) unstable; urgency=medium

  * New upstream version 2023.1.7

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 24 Feb 2024 00:33:18 +0800
