=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Shengjing Zhu <zhsj@debian.org>,
+           Anthony Fok <foka@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +12,8 @@
                golang-any (>= 2:1.19~),
                golang-github-burntsushi-toml-dev (>= 1.2.1),
                golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
-               golang-golang-x-tools-dev (>= 1:0.5.0),
+               golang-golang-x-sys-dev (>= 0.11.0),
+               golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
@@ -24,7 +26,8 @@
 Multi-Arch: foreign
 Depends: golang-github-burntsushi-toml-dev (>= 1.2.1),
          golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
-         golang-golang-x-tools-dev (>= 1:0.5.0),
+         golang-golang-x-sys-dev (>= 0.11.0),
+         golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
          ${misc:Depends},
 Description: libraries for advanced Go linter
  Libraries to implement following tools:
