=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
-# Don't use "cmd", as it will match "lincmd".
+# Don't use "cmd", as it will match "lintcmd".
 export DH_GOLANG_EXCLUDES := website internal/cmd internal/gosmith \
+	cmd/unused \
 	cmd/keyify cmd/structlayout cmd/structlayout-optimize cmd/structlayout-pretty
 
 %:
