## golang-honnef-go-tools 2024.1~rc1

=== debian/changelog ===
golang-honnef-go-tools (2024.1~rc1-1) unstable; urgency=medium

  * New upstream version 2024.1~rc1
  * Refresh patches.
    Drop 0001-Add-loong64-support-for-test-file.patch (applied)
  * Bump golang-github-burntsushi-toml-dev to 1.4.0-1
  * Unset GO111MODULE env in test

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 00:39:06 +0800
