## golang-honnef-go-tools 2024.1

=== debian/changelog ===
golang-honnef-go-tools (2024.1-1) unstable; urgency=medium

  * New upstream version 2024.1

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 13:34:46 +0800
