=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-honnef-go-tools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Shengjing Zhu <zhsj@debian.org>,
            Anthony Fok <foka@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.19~),
-               golang-github-burntsushi-toml-dev (>= 1.2.1),
+               golang-github-burntsushi-toml-dev (>= 1.4.0-1~),
                golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
                golang-golang-x-sys-dev (>= 0.11.0),
                golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
@@ -24,7 +23,7 @@
 Package: golang-honnef-go-tools-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-burntsushi-toml-dev (>= 1.2.1),
+Depends: golang-github-burntsushi-toml-dev (>= 1.4.0-1~),
          golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
          golang-golang-x-sys-dev (>= 0.11.0),
          golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
