## golang-honnef-go-tools 2026.1

=== debian/changelog ===
golang-honnef-go-tools (2026.1-3) unstable; urgency=medium

  * Team upload.
  * Instead of providing the deprecated "expect" module from the
    golang-golang-x-tools package only during build time, we
    now include a copy in this module and install it in the
    -dev package of this package. Otherwise, the autopkgtest
    will fail.
  * Update d/copyright with new file location

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 24 Feb 2026 17:50:30 +0100

golang-honnef-go-tools (2026.1-2) unstable; urgency=medium

  * Team upload.
  * Update versioned dependencies according to go.mod

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Feb 2026 17:02:31 +0100

golang-honnef-go-tools (2026.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2026.1
    - Refresh patches
  * Add local copy of x/tools/go/expect
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Remove obsolete entries from d/copyright
  * Increase testing timeout on slower architectures. (Closes: #1119903)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 14 Feb 2026 00:01:48 +0100
