=== debian/control ===
--- 
+++ 
@@ -5,28 +5,26 @@
            Anthony Fok <foka@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.19~),
                golang-github-burntsushi-toml-dev (>= 1.4.0-1~),
-               golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
-               golang-golang-x-sys-dev (>= 0.11.0),
-               golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
-Standards-Version: 4.6.2
+               golang-golang-x-exp-dev (>= 0.0~git20250911.df92998),
+               golang-golang-x-sys-dev (>= 0.38.0),
+               golang-golang-x-tools-dev (>= 1:0.42.0),
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-tools.git
 Homepage: https://github.com/dominikh/go-tools
-Rules-Requires-Root: no
 XS-Go-Import-Path: honnef.co/go/tools
 
 Package: golang-honnef-go-tools-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-burntsushi-toml-dev (>= 1.4.0-1~),
-         golang-golang-x-exp-dev (>= 0.0~git20221208.732eee0),
-         golang-golang-x-sys-dev (>= 0.11.0),
-         golang-golang-x-tools-dev (>= 1:0.12.0+git20230825.2191a27),
+         golang-golang-x-exp-dev (>= 0.0~git20250911.df92998),
+         golang-golang-x-sys-dev (>= 0.38.0),
+         golang-golang-x-tools-dev (>= 1:0.42.0),
          ${misc:Depends},
 Description: libraries for advanced Go linter
  Libraries to implement following tools:
