=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,15 @@
 	-dh_auto_test
 endif
 
+# The build has a timeout on slow archs, so increase limit.
+override_dh_auto_test:
+	dh_auto_test -- -timeout=20m
+
 execute_after_dh_auto_build:
 	mv _build/bin/staticcheck _build/bin/go-staticcheck
+
+# Make sure to use the local copy of deprecated expect module
+execute_before_dh_auto_configure:
+	for i in $$(find -name "*.go"); do \
+		sed -i -e "s,golang.org/x/tools/go/expect,honnef.co/go/tools/golang-x-tools/expect," $$i; \
+	done
